I don't really understand this error in React

Hello everyone,
So I imported a repo from github to my IDE and when I npm started I got this render error. Personally, I can’t find any problem with the code so I decided to ask the community here.
Thanks, Liam

Here is some image of the the error


image

I’m away from the PC right now, so sorry for just posting a link, but maybe this will help:

Thanks @James_Hibbard

This looks like a problem stemming from pulling in a React library from a CDN and compiling on the fly. I highly suggest using Create React App whether you’re new or experienced. This will setup everything you need to bundle it together and build the JSX properly. Compiling JSX on the fly is not recommended.

This topic was automatically closed 91 days after the last reply. New replies are no longer allowed.